Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 595614 - Virtio-win: all VFD have the same number - 1.0.0
Summary: Virtio-win: all VFD have the same number - 1.0.0
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: virtio-win
Version: 5.5
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Yvugenfi@redhat.com
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 578846
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-25 07:52 UTC by RHEL Program Management
Modified: 2016-04-26 13:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-02 13:29:24 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHEL Program Management 2010-05-25 07:52:56 UTC
This bug has been copied from bug #578846 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 3 Jay Greguske 2010-06-02 13:29:24 UTC
Since virtio-win in RHEL 5 is a package in the Supplementary channel, there is no Z-Stream for it. There is no need to clone bugs from 5.6 to 5.y.z, when the package it released it will be available to all users of RHEL 5, regardless of minor release.


Note You need to log in before you can comment on or make changes to this bug.